<?php

namespace Artemis\Loyalty\Models;

use Illuminate\Database\Eloquent\Model;

class Reward extends Model
{
    protected $fillable = [
        'name',
        'description',
        'points_cost',
        'reward_type',
        'validity'
    ];

    public function redemptions()
    {
        return $this->hasMany(Redemption::class);
    }
}
